您好,欢迎来到

中国信息港

! 请登录 免费注册
  • 在线企业QQ:

ECSHOP 虚拟主机系统要求

服务器
2011-11-16   阅读:130

操作平台不限,可提供web服务的服务器,

PHP版本等于或大于4.1.0,支持MySQL数据库,推荐使用 4.4 或者 5.1 系列的最新版本 [可选方案:支持GD库,就可使用自动生成商品缩略图功能]

MySQL (3.23 或者更高版本),推荐使用 4.1 或者 5.0 系列的最新版本